.dEdeOPIcDV .v393SGNBKh {
  min-height: 561px;
}

.dEdeOPIcDV .MJ3a9fJ {
  margin-top: 60px;
  margin-bottom: 60px;
  min-height: 441px;
  grid-template-columns: calc(33.3333% - 15px) calc(33.3333% - 15px) calc(33.3333% - 15px);
  height: auto;
  grid-gap: 22px;
}

.dEdeOPIcDV .bhXvnFEo1kM {
  background-image: none;
}

.dEdeOPIcDV .Oi7IKcqA0x {
  padding: 30px 20px;
}

.dEdeOPIcDV .KkxIfSHBgiC {
  margin-top: 0;
  margin-bottom: 0;
}

.dEdeOPIcDV .We0dsP {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.dEdeOPIcDV .sZSj5kWr {
  margin-top: 20px;
  margin-bottom: 0;
}

.dEdeOPIcDV .ZNXZyAXAe {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.dEdeOPIcDV .ImfLXxfYrkE {
  padding: 30px 20px;
}

.dEdeOPIcDV .e92vN9gv6KP {
  margin-top: 0;
  margin-bottom: 0;
}

.dEdeOPIcDV .iPKjXg4 {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.dEdeOPIcDV .R3JOcvVw9g {
  margin-top: 20px;
  margin-bottom: 0;
}

.dEdeOPIcDV .QbcGclJ {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

.dEdeOPIcDV .VVZPWv {
  padding: 30px 20px;
}

.dEdeOPIcDV .JiKfwZLM {
  margin-top: 0;
  margin-bottom: 0;
}

.dEdeOPIcDV .UDo2R6lU {
  height: 222px;
  margin-top: 17px;
  margin-bottom: 0;
}

.dEdeOPIcDV .vvqphtYui {
  margin-top: 20px;
  margin-bottom: 0;
}

.dEdeOPIcDV .k2fn6RKn {
  background-image: none;
  border-style: none none solid;
  margin: 17px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .dEdeOPIcDV .v393SGNBKh {
    min-height: 484px;
  }

  .dEdeOPIcDV .MJ3a9fJ {
    min-height: 364px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 15px));
  }
}

@media (max-width: 991px) {
  .dEdeOPIcDV .v393SGNBKh {
    min-height: 956px;
  }

  .dEdeOPIcDV .MJ3a9fJ {
    min-height: 836px;
    grid-template-columns: repeat(2, calc(50% - 11.25px));
  }
}

@media (max-width: 767px) {
  .dEdeOPIcDV .MJ3a9fJ {
    grid-template-columns: 100%;
  }

  .dEdeOPIcDV .Oi7IKcqA0x {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dEdeOPIcDV .We0dsP {
    height: 278px;
  }

  .dEdeOPIcDV .ImfLXxfYrkE {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dEdeOPIcDV .iPKjXg4 {
    height: 278px;
  }

  .dEdeOPIcDV .VVZPWv {
    padding-left: 10px;
    padding-right: 10px;
  }

  .dEdeOPIcDV .UDo2R6lU {
    height: 278px;
  }
}